Subject: Ticket Assigned - Re: delayed order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 06:26:56 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: delayed order Contacted
This is to inform that I'm still waiting for my order that I purchase 3 days ago..I received an email stating that my order was delivered. I'm expecting that items but it looks like your delivery driver is just playing around even though we talk and sending message thru phone telling them my location. Today is the 3rd day that the driver did this delaying tactics.Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3058326